# Generated by Django 4.0.6 on 2022-07-10 12:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_porridge_alter_recipe_ingedientsextra_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pancakes',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50, verbose_name='Название рецепта')),
                ('description', models.CharField(max_length=150, verbose_name='Описание рецепта')),
                ('text', models.CharField(default='Рецепт...', max_length=150, verbose_name='Сам рецепт')),
                ('type', models.CharField(choices=[('sitnie', 'Сытные'), ('sladkie', 'Сладкие')], default='Вид блинов...', max_length=50, verbose_name='Вид блинов')),
                ('ingedientsFirst', models.CharField(choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'сыр'), ('luk', 'лук'), ('yaytsa', 'яйцо'), ('tvorog', 'творог'), ('jem', 'джем'), ('zelen', 'зелень')], max_length=15, verbose_name='Первый ингредиент')),
                ('ingedientsSecond', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'сыр'), ('luk', 'лук'), ('yaytsa', 'яйцо'), ('tvorog', 'творог'), ('jem', 'джем'), ('zelen', 'зелень')], max_length=15, verbose_name='Второй ингредиент')),
                ('ingedientsThrid', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'сыр'), ('luk', 'лук'), ('yaytsa', 'яйцо'), ('tvorog', 'творог'), ('jem', 'джем'), ('zelen', 'зелень')], max_length=15, verbose_name='Третий ингредиент')),
                ('ingedientsFourth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'сыр'), ('luk', 'лук'), ('yaytsa', 'яйцо'), ('tvorog', 'творог'), ('jem', 'джем'), ('zelen', 'зелень')], max_length=15, verbose_name='Четвертый ингредиент')),
                ('ingedientsExtra', models.CharField(default='Ингредиенты...', max_length=150, verbose_name='Дополнительные ингридиенты')),
                ('cost', models.IntegerField(verbose_name='Цена за порцию')),
            ],
        ),
    ]
